
Pre-Development - Bug #20038

FE - React - Organisation Profile - Missing Organisation form at accodian 

12 March 2024 01:52 PM - Hazimi Muhammad

Status: Resolved Start date: 12 March 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Go to Organisation profile -> click search -> click data in the table -> click department tab -> click search button -> click accordion ->

the organisation form is missing

Expected:

Go to Organisation profile -> click search -> click data in the table -> click department tab -> click search button -> click accordion ->

the organisation form is there

History

#1 - 14 March 2024 01:04 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Bug #20038: retain "Organisation" field value on search/reset

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/a4b2c9df0e8e035a11ce665c80251856aa56843d

#2 - 20 March 2024 11:39 AM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

Go to Organisation profile -> click search -> click data in the table -> click department tab -> click search button -> click accordion -> the organisation

form is there
